Rwanda RAMS - Feature #554

Feature # 377 (Resolved): [UI] PMS Budget History Page Design

Feature # 553 (Resolved): [Ul] - Create Commited Project CRUD operations
[Service] - Need to add Services for Commited projects table.
31/05/2024 02:36 PM - Praveen kumar Bandi

Status: Resolved Start date: 31/05/2024
Priority: Normal Due date:

Assignee: Sairam Lingala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 15:00 hours
Deployed In: Category:

Description

Services

History

#1 - 02/06/2024 11:43 PM - Praveen kumar Bandi

- Assignee set to Sairam Lingala

#2 - 04/06/2024 05:35 AM - Sairam Lingala

- Status changed from New to In Progress

#3 - 12/06/2024 06:19 AM - Sairam Lingala

- Status changed from In Progress to Resolved

Implemented all functionality for commitedproject

20/04/2025
